@CHARSET "ISO-8859-1";


@media (min-width: 1024px) {
    .main-header:after {
     background: none !IMPORTANT;
    }
}	

@media (min-width: 768px) {
    .menu-base-theme a {
    color: #017bcc;
    }
 /*   .region-sidebar-first .sm li {
    float: none;
}
.region-sidebar-first .menu-base-theme a,
.region-sidebar-first .menu-base-theme a:hover,
.region-sidebar-first .menu-base-theme a:focus,
.region-sidebar-first .menu-base-theme a:active,
.region-sidebar-first .menu-base-theme a.highlighted {
    padding: 0;
    color: #457ac8;
}
.region-sidebar-first .menu-base-theme a:hover,
.region-sidebar-first .menu-base-theme a:focus,
.region-sidebar-first .menu-base-theme a:active,
.region-sidebar-first .menu-base-theme a.highlighted {
    
    color: #078D92;
    }

.main-header #block-drupal8-zymphonies-theme-main-menu {
	
}
*/

    .main-header .menu-base-theme a.is-active,
    .main-header .menu-base-theme a.active {
       /*  background: #007fff; */
    }
    .path-frontpage .middlewidget {
    padding: 10px 0;
    }
    .path-frontpage .bottom-widgets {
    padding: 10px 0 50px 0;
    }
}



.btn, 
input[type="submit"]{
  background: #017bcc;
}
a{
  color: #017bcc;
}

a:hover{
  color: #078D92;
}
img.align-right {
	padding-left: 8px;

}
img.align-left{
    padding-right: 8px;

}
h3 {
	color: #017bcc;
	font-weight: bold;
}
.flexslider .slider-caption a {
	color: #ffffff;
}
/* ---------------------- Buttons ----------------------------- */
div.hm-button {
	text-align: center;
    margin: 15px auto;
    padding: 1px;
    display: inline-block;
    clear: both;
    padding: 1px 10px;
}
.hm-button a {
	color: #ffffff;
	clear: both;
	background: #017bcc;
	text-decoration: none;
	padding: 10px 15px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
	border-radius: 4px;
	display: inline-block;
}
.hm-button a:hover,
.hm-button a:focus,
.hm-button a:active,
.hm-button a.highlighted {
	background: #007fff;

}
/* ---------------------- Menu Blocks ----------------------------- */
.sidebar #block-mainnavigation a {
        color: #528ec1;
        padding: 0;
}
.sidebar #block-mainnavigation a.is-active {
        font-weight: bold;
}
.sidebar #block-mainnavigation .menu-base-theme li {
    float: none;
}
 #block-mainnavigation .menu-base-theme li a:hover,
#block-mainnavigation .menu-base-theme li a:focus,
#block-mainnavigation .menu-base-theme li a:active,
#block-mainnavigation .menu-base-theme li a.highlighted {
    color: #078D92;
} 

#block-drupal8-zymphonies-theme-main-menu ul ul li a {
	background: #ccc;
}
#block-drupal8-zymphonies-theme-main-menu ul ul li a:hover,
#block-drupal8-zymphonies-theme-main-menu ul ul li a:focus,
#block-drupal8-zymphonies-theme-main-menu ul ul li a:active,
#block-drupal8-zymphonies-theme-main-menu ul ul li a:highlighted { 
    background: #aaa;
}

@media (max-width: 768px) {
    .hm-button a {
        width: 100%;
        display: block;
    }
    div.hm-button {
        display: block;
    }

}
#block-disclaimer {
	border-top: 1px dashed #ccc;
}
#block-disclaimer h2 {
	font-size: 0.8em;
}
#block-disclaimer p {
    font-size: 0.8em;
    line-height: 1.2em;
}

.views-field-view-node {
	text-align: right;
}
.path-blog .views-row,
#block-views-block-blog-block-1 .views-row {
	border-bottom: 1px dashed #333;
}
/* ---------------------- articles/blogs ----------------------------- */
.hero-image img {
    width: 100%;
    margin-bottom: 1em;
}
